## kernel-image-2.6.11-i386 2.6.11-7

=== debian/changelog ===
kernel-image-2.6.11-i386 (2.6.11-7) unstable; urgency=low

  * Rebuild against 2.6.11-7 (dann frazier)

 -- dann frazier <dannf@debian.org>  Mon, 20 Jun 2005 15:45:21 -0600

kernel-image-2.6.11-i386 (2.6.11-6) unstable; urgency=low

  * Enable megaraid_newgen and megaraid_mailbox drivers.
    (Simon Horman)
  * Rebuild against 2.6.11-6 (dann frazier).

 -- dann frazier <dannf@debian.org>  Sun, 12 Jun 2005 10:24:23 -0600

kernel-image-2.6.11-i386 (2.6.11-5) unstable; urgency=low

  * Enable CONFIG_MOXA_SMARTIO in 686-smp and k7-smp configs, since no longer
    broken on smp. (Closes: #307426) (Maximilian Attems)
  * Build against 2.6.11-5 (Andres Salomon).

 -- Andres Salomon <dilinger@debian.org>  Fri, 20 May 2005 01:26:08 -0400

kernel-image-2.6.11-i386 (2.6.11-3) unstable; urgency=low

  * Build against 2.6.11-3 (Andres Salomon).

 -- Andres Salomon <dilinger@debian.org>  Sun, 24 Apr 2005 20:20:01 -0400

kernel-image-2.6.11-i386 (2.6.11-2) unstable; urgency=low

  * Build against 2.6.11-2 (Andres Salomon)
  * Fix up AMD descriptions to include CPU name. 
    Thanks to J. Grant. (Simon Horman)
  * Removed "for those who want the latest ..." from header
    package descriptons as this is what packages from
    kernel-latest-2.6-i386 do. (Simon Horman)
  * Add a virtual package kernel-headers-2.6.11-1-i386, that simply
    depends upon all other i386 k-h packages; useful for binary module
    packages to build-dep upon (Andres Salomon)
  * Mention the removal of the tg3 driver in NEWS.Debian (Andres Salomon).
  * Disable CONFIG_PREEMPT (Andres Salomon).
  * Enable a few more DVB drivers (Andres Salomon).

 -- Andres Salomon <dilinger@debian.org>  Sun, 03 Apr 2005 01:36:05 -0500

kernel-image-2.6.10-i386 (2.6.10-6) unstable; urgency=low

  * Set CONFIG_DVB_AV7110_OSD (Closes: #291689) (Maximilian Attems)
  * Build against 2.6.10-6 (Andres Salomon).

 -- Andres Salomon <dilinger@debian.org>  Fri, 11 Mar 2005 01:30:10 -0500

kernel-image-2.6.10-i386 (2.6.10-4) unstable; urgency=low

  * Enable CONFIG_EFI_PARTITION (Christoph Hellwig)
  * Build against 2.6.10-4.
 
 -- Andres Salomon <dilinger@voxel.net>  Tue, 18 Jan 2005 02:54:32 -0500

kernel-image-2.6.10-i386 (2.6.10-3) unstable; urgency=low

  * Refer to 2.6.10 rather than 2.6.9 in the control file (Martin Michlmayr)
  * Build against 2.6.10-3.

 -- Andres Salomon <dilinger@voxel.net>  Sun, 09 Jan 2005 00:02:44 -0500

kernel-image-2.6.10-i386 (2.6.10-2) unstable; urgency=low

  * New upstream release.
  * Build against 2.6.10-2.
  * Make images build-dep against initrd-tools >= 1.0.76.
  * Disable CONFIG_VIDEO_CX88_DVB for now; doesn't build, and I'm lazy.

 -- Andres Salomon <dilinger@voxel.net>  Sat, 08 Jan 2005 03:20:42 -0500

kernel-image-2.6.9-i386 (2.6.9-4) unstable; urgency=low

  * Change Pentium IV/PIV to Pentium 4/P4
    (closes: #284138). (Simon Horman)
  * Bump SONAME (Andres Salomon).

 -- Andres Salomon <dilinger@voxel.net>  Fri, 24 Dec 2004 01:40:14 -0500

kernel-image-2.6.9-i386 (2.6.9-3) unstable; urgency=low

  * Build against 2.6.9-3. 

 -- Andres Salomon <dilinger@voxel.net>  Thu, 25 Nov 2004 02:19:49 -0500 

kernel-image-2.6.9-i386 (2.6.9-2) unstable; urgency=low

  * Disable USB Block Device as the version in 2.6.9 is too green
    (closes: #279696) (Simon Horman)
  * Build SELinux but disable by default (Simon Horman)
  * Build against kernel-source-2.6.9 2.6.9-2 (Simon Horman)

 -- Simon Horman <horms@debian.org>  Tue, 16 Nov 2004 15:34:56 +0900

kernel-image-2.6.9-i386 (2.6.9-1) unstable; urgency=low

  * New upstream release; built against 2.6.9-1.  This is official
    not-for-sarge-ware.
  * Disable (broken) 3dlabs GMX 2000 DRM driver.

 -- Andres Salomon <dilinger@voxel.net>  Sun, 31 Oct 2004 01:51:04 -0400

kernel-image-2.6.8-i386 (2.6.8-5) UNRELEASED; urgency=high

  * Enable Zoran Video Devices
    The 36120/36125 was excluded as it fails to build
    (closes: #277202, #277112, #277110). (Simon Horman)
  * Enable SysRq (closes: #270297) (Andres Salomon).

 -- Andres Salomon <dilinger@voxel.net>

kernel-image-2.6.8-i386 (2.6.8-4) unstable; urgency=high

  * Build against 2.6.8-7.
  * Disable CONFIG_USB_STORAGE_RW_DETECT (closes: #268184).

 -- Andres Salomon <dilinger@voxel.net>  Thu, 07 Oct 2004 01:47:19 -0400

kernel-image-2.6.8-i386 (2.6.8-3) unstable; urgency=high

  * Build against 2.6.8-6 (Andres Salomon).
  * Migrate generic 2.6 packages out of this one (Joshua Kwan).

 -- Andres Salomon <dilinger@voxel.net>  Mon, 13 Sep 2004 22:48:33 -0400

kernel-image-2.6.8-i386 (2.6.8-2) unstable; urgency=high

  * Build against 2.6.8-5.
  * Enable CONFIG_BROKEN and CONFIG_SCSI_ADVANSYS, as it was marked broken
    in 2.6.8 (closes: #258082).
  * Fix typos in debian/control, patch from dann frazier <dannf@debian.org>
    (closes: #251551).
  * Disable various MTD drivers that bios flashing stuff (closes: #257631).
  * Disable CONFIG_IRQBALANCE, and recommend irqbalance for smp packages
    (closes: #251543).

 -- Andres Salomon <dilinger@voxel.net>  Sat, 28 Aug 2004 02:42:43 -0400

kernel-image-2.6.8-i386 (2.6.8-1) unstable; urgency=high

  * New upstream release.
  * Remove install-headers.out when cleaning.
  * Enable CONFIG_EISA_VLB_PRIMING in 386 config (closes: #250442).
  * Enable CONFIG_NCPFS_{STRONG,IOCTL_LOCKING,PACKET_SIGNING}
    (closes: #260653).

 -- Andres Salomon <dilinger@voxel.net>  Mon, 16 Aug 2004 02:08:50 -0400

kernel-image-2.6.7-i386 (2.6.7-2) unstable; urgency=low

  * Built against kernel-tree 2.6.7-3.

 -- Andres Salomon <dilinger@voxel.net>  Thu, 08 Jul 2004 05:00:15 -0400

kernel-image-2.6.7-i386 (2.6.7-1) unstable; urgency=low

  * New upstream release.
  * Disable software suspend.

 -- Andres Salomon <dilinger@voxel.net>  Thu, 24 Jun 2004 12:05:37 -0400

kernel-image-2.6.6-i386 (2.6.6-2) unstable; urgency=low

  * Fix i386 FPU bug.
  * Transfer maintainership to Debian kernel team.

 -- William Lee Irwin III <wli@debian.org>  Tue, 15 Jun 2004 11:42:37 -0700


