=== debian/control ===
Source: kernel-image-2.6.11-i386
Section: devel
Priority: optional
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Uploaders: William Lee Irwin III <wli@debian.org>, Andres Salomon <dilinger@debian.org>, Simon Horman <horms@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.11-7, module-init-tools

Package: kernel-headers-2.6.11-1
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-kbuild-2.6-3
Provides: kernel-headers, kernel-headers-2.6
Description: Header files related to Linux kernel version 2.6.11
 This package provides kernel header files for version 2.6.11.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz 
 for details

Package: kernel-headers-2.6.11-1-i386
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.11-1-386, kernel-headers-2.6.11-1-686, kernel-headers-2.6.11-1-686-smp, kernel-headers-2.6.11-1-k7, kernel-headers-2.6.11-1-k7-smp
Description: Virtual package that depends on all 2.6.11 kernel headers for i386
 This package provides common kernel header files for version 2.6.11 on 386,
 used to build out-of-tree kernel modules and the like. Please read
 /usr/share/doc/kernel-headers-2.6.11-1-386/debian.README.gz for details.

Package: kernel-headers-2.6.11-1-386
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 on 386
 This package provides kernel header files for version 2.6.11 on 386.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz for
 details

Package: kernel-image-2.6.11-1-386
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on 386.
 This package contains the Linux kernel image for version 2.6.11 on 386,
 the corresponding System.map file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-1-686
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 on PPro/Celeron/PII/PIII/P4
 This package provides kernel header files for version 2.6.11 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz for
 details

Package: kernel-image-2.6.11-1-686
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on PPro/Celeron/PII/PIII/P4.
 This package contains the Linux kernel image for version 2.6.11 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4,
 the corresponding System.map file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-1-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 on PPro/Celeron/PII/PIII/P4 SMP
 This package provides kernel header files for version 2.6.11 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz for
 details

Package: kernel-image-2.6.11-1-686-smp
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Recommends: irqbalance
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on PPro/Celeron/PII/PIII/P4 SMP.
 This package contains the Linux kernel image for version 2.6.11 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support,
 the corresponding System.map file, and the modules built by the packager.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-1-k7
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 on AMD K7
 This package provides kernel header files for version 2.6.11 on
 32bit AMD Duron/Athlon/AthlonXP.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz for
 details

Package: kernel-image-2.6.11-1-k7
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on AMD K7.
 This package contains the Linux kernel image for version 2.6.11 on
 32bit AMD Duron/Athlon/AthlonXP, the corresponding System.map file, 
 and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-1-k7-smp
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 on AMD K7 SMP
 This package provides kernel header files for version 2.6.11 on
 32bit AMD Duron/Athlon/AthlonXP with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 Please read /usr/share/doc/kernel-headers-2.6.11-1/debian.README.gz for
 details

Package: kernel-image-2.6.11-1-k7-smp
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Recommends: irqbalance
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on AMD K7 SMP.
 This package contains the Linux kernel image for version 2.6.11 on
 32bit AMD Duron/Athlon/AthlonXP with SMP support, the corresponding 
 System.map file, and the modules built by the packager.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
